SleeperChat Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16363
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 24 2006 12:00AM
Updated: Feb 07 2006 08:54PM
Credit: hackologie@free.fr is credited with the discovery of this vulnerability.
Vulnerable: Zebigbrozer SleeperChat 0.3f
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus